From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 27 Sep 2019 09:16:56 +0200
Subject: Remove Makefile

Last-Update: 2019-03-28

Don't use Makefile: we just want to install the files.
Last-Update: 2019-03-28
---
 Makefile | 4 ----
 1 file changed, 4 deletions(-)
 delete mode 100644 Makefile

diff --git a/Makefile b/Makefile
deleted file mode 100644
index 7c3d957..0000000
--- a/Makefile
+++ /dev/null
@@ -1,4 +0,0 @@
-install:
-	@mkdir -p /usr/share/bettercap/caplets
-	@cp -rf * /usr/share/bettercap/caplets/
-	@cp *.* /usr/share/bettercap/caplets/
